@font-face {
  font-family: "iconfont"; /* Project id 3694281 */
  src: url('iconfont.woff2?t=1667136644423') format('woff2'),
       url('iconfont.woff?t=1667136644423') format('woff'),
       url('iconfont.ttf?t=1667136644423') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e7f4";
}

.icon-dingwei:before {
  content: "\e8c4";
}

.icon-dianhuatianchong:before {
  content: "\e678";
}

.icon-youjian:before {
  content: "\e804";
}

.icon-dingweixiao:before {
  content: "\e87e";
}

.icon-zhinengchanpin:before {
  content: "\e74b";
}

.icon-shebeishuzihua:before {
  content: "\e62c";
}

.icon-gongyi:before {
  content: "\e644";
}

